toolzerhub API Docs

Get the teams in one group (v1)

Returns the teams that played in one sub-tournament, such as a group, in a season. Nothing found returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/tournament/sub-tournament/teams

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

id*integer

Tournament id (uniqueTournament.id), such as 17 for the Premier League. Find one with Search Sports.

Range1 <= value <= 10000000000
sub_tournament_id*integer

Sub-tournament id (tournament.id on an event).

Range1 <= value <= 10000000000
season_id*integer

Season id. List seasons with Get Sports Tournament (seasons).

Range1 <= value <= 10000000000
curl -X GET "https://example.com/v1/sofascore/tournament/sub-tournament/teams?id=17&sub_tournament_id=1&season_id=61627" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}